Subject: What is your 7-year gap photo?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 23:42:08 +0000

Top stories for Pankaj

-----

Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8MXwxfDMwNzE1MjcyOCJ9&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=1&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: If I was arrested, based on false accusations, and during the trial it’s discovered that there were no crimes committed— what happens to the liars?

Answer from John Gardner

More often than not, nothing.

I sat in a courtroom and watched as two detectives lied their faces off. When the Prosecutor found out that the reliable informant these two 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8MnwxfDExMzkzODcwMyJ9&al_pri=8&aoid=Xm7oOjcovhP&aoty=1&aty=4&cp=2&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8M3wxfDMwMzI5Mzk3NSJ9&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=3&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: My CTC is between 6 LPA in TCS and I got an offer from Accenture (10+LPA). TCS is offering me onsite. What should I choose?

Answer from Shaunak Bhattacharjeee

Do not fall into this trap, I would say. People who have left TCS after getting a better offer elsewhere would know this is a trap set up by your manager and they expect y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8NHwxfDMxMDQ0ODY3MiJ9&al_pri=8&aoid=jiTJtbMIzN4&aoty=1&aty=4&cp=4&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: I’m 22 and pregnant. I have a year left of college and I have a job. My parents keep telling me they are going to have to take care of the baby and they called me selfish. How do I explain to them that they don’t have to fix my problems?

Answer from Patty Erhard

Whose being selfish? You’re a grown adult and can make your decisions.

When we told my MIL I was pregnant, 1992, the first things out of her mouth was “Are you sure you c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8NXwxfDM0MDUwNDI2OCJ9&al_pri=8&aoid=L5stmpm1ztj&aoty=1&aty=4&cp=5&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: Which actress unfortunately lost her life?

Answer from Anderson Dourado

Porn actress Raven Alexis, 35, died after suffering complications from an infection in Las Vegas.

The artist struggled with Crohn's disease – chronic, inflammatory bowel  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8NnwxfDM0ODcwMzIzMCJ9&al_pri=8&aoid=V7qKQrWWldS&aoty=1&aty=4&cp=6&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: As a teacher, what is the saddest thing you’ve found out about one of your students?

Answer from Olivia Taylor

I’m a Biology teacher, and one day in one of my Year 9 classes (ages 14) we were dissecting a heart. This girl asked to be excused, and I allowed her to, as she looked ext 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8N3wxfDEyOTExMzkwOSJ9&al_pri=8&aoid=F2udAFwWOlj&aoty=1&aty=4&cp=7&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: Does TCS revise the salary to retain you if you have an offer from a different company?

Answer from Vikas Agrawal

Surprisingly, yes!

One of my close friends recently (back in Aug-2021) resigned from his position at TCS as he had received a fat offer of ~150% raise from one of the Big 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8OHwxfDM0NTQ1MDA0MyJ9&al_pri=8&aoid=zFG1Ib5C35j&aoty=1&aty=4&cp=8&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: I was cheating on my husband of 18 years with his own friend and after 2 years, my husband caught me. How can I make this go away from his mind and have him forgive me and move forward?

Answer from John Sutton

This may never go away. You weren't just in a fling. You were in a separate relationship. You had someone for 2 years who supposedly was a friend of your husband's. Not on 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8OXwxfDMzMjA3NjE3MSJ9&al_pri=8&aoid=bymIQpvy7QF&aoty=1&aty=4&cp=9&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: My husband and I keep trying for a son but we always got daughters, Is there something wrong with me?

Answer from Jennifer Bell

I AM THE ANSWERER NOT THE ONE ASKING TJE QUESTION. STOP COMMENTING. No, then gender of the baby is 100% the father’s genes. It is the sperm that carries the chromosomes fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8MTB8MXwzNDc5NjQyMjkifQ%3D%3D&al_pri=8&aoid=zxXBHzguxQx&aoty=1&aty=4&cp=10&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: What are your goals to achieve before 30?

Answer from Varun Soni

I am currently 19 so I have 11 years down the line.

The things I want to achieve before turning 30 include :

 * Crack IIT JEE : Done ✅
 * Learn some new skills : Done ✅  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8MTF8MXwzNDI3NjQ2NTYifQ%3D%3D&al_pri=8&aoid=MJ4XJoZotzK&aoty=1&aty=4&cp=11&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----
Question: What is the right way to love someone without expectations?

Answer from Augie Gardner

Love is a feeling. Feelings don’t beget expectations. A relationship may. But love doesn’t.

You don’t love someone only if they bring you breakfast in bed every morning.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0NTY5OTA3NjgzNjQ4MTgzMTZ8MTJ8MXw1MzkyNTEyMCJ9&al_pri=8&aoid=FUGQoWhnt2&aoty=1&aty=4&cp=12&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=77a6f89b7b7545ccb2dd3bf0ac4a92f5&t=1653954126872678&token=fe5c95ebf28c38964549553784706e8f9bf7838ab5f58bbd09a67238f3e250e98215c370d3f1541ca0dd8973ecb3071c7f01695de1bd4618b00b8b38d7c4495e&type=2&uid=1769591284